<?php

namespace App\Modules\Models\Feedback;

use Illuminate\Database\Eloquent\Model;

class FeedbackImage extends Model
{
    public function getUrlAttribute($value)
    {
        return config('constants.tencent.IMG_BUCKET_URLS').$value;
    }
}
